Bug 477724 - the Offline & Disk Space settings doesn't do any effort on the folder properties
the Offline & Disk Space settings doesn't do any effort on the folder properties
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
: Desktop
Depends On:
Blocks: 480564
  Show dependency treegraph
 
Reported: 2008-12-22 22:46 EST by Vivian Bian
Modified: 2009-01-18 20:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 480564 (view as bug list)
Environment:
Last Closed: 2009-01-16 06:46:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vivian Bian 2008-12-22 22:46:47 EST
Description of problem:
After Set the last *number* of messages in the Edit->Account Settings->Offline & Disk Space,the folder properties still keep the default setting

Version-Release number of selected component (if applicable):
thunderbird-1.5.0.12-18.el4 

How reproducible:
Always

Steps to Reproduce:
1.Go to Edit->Account Settings->Offline & Disk Space
2. check option "Delete all old messages but the last *number* messages", set $NUMBER to 1.
3.click "OK"
4.choose any folder of this account, go to Edit->Folder Properties, in Tab "Retention Policy"
  
Actual results:
In the Folder Properties the "Retention Policy" the checked option is still the default one "Don't delete any messages"

Expected results:
option "Delete all  but the last 2 messages" is checked in the Folder Properties the "Retention Policy"

Additional info:
in fedora 9 there is also the problem thunderbird-2.0.0.14-1.fc9
Comment 1 Matěj Cepl 2009-01-16 06:46:18 EST
I don't think this will be fixed for RHEL4, which support covers now only security and major bugs.

Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.